Perform various operations on wire receiver FI information records.
Operations
searchWireReceiverFiInfoPagedSelectFields
POST
Searches for wire receiver financial institution information paged with selected fields
Authorizations
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
Bodyapplication/json
WireSequenceNumberintegeroptionalQuerystringoptionalLoading fields…
Path Parameters
symstringrequired- Sym number
Responses
TokenstringoptionalLoading fields…
POST
/nexum/{sym}/2022.01/wire/searchWireReceiverFiInfoPagedSelectFieldsPOST /nexum/627/2022.01/wire/searchWireReceiverFiInfoPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllWireReceiverFiInfoFields": true,
"WireReceiverFiInfoFields": {
"Locator": true,
"Text": [
0
]
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}updateWireReceiverFiInfoByID
POST
Updates receiver FI information for a wire by ID
Authorizations
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
Bodyapplication/json
WireReceiverFiInfoLocatorintegeroptionalWireSequenceNumberintegeroptionalLoading fields…
Path Parameters
symstringrequired- Sym number
Responses
Loading fields…
POST
/nexum/{sym}/2022.01/wire/updateWireReceiverFiInfoByIDPOST /nexum/627/2022.01/wire/updateWireReceiverFiInfoByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireReceiverFiInfoLocator": 0,
"WireReceiverFiInfoUpdatableFields": {
"Text": [
{
"EntryId": 0,
"Text": "string"
}
]
},
"WireSequenceNumber": 0,
"nxAttributes": {
"customFields": {}
}
}